/*
Theme Name: Pearces
Description: Pearces theme by CSY.
Author: CS
Author URI: https://www.csy.co.uk/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* core */
a:focus, a:active {outline:none!important;}
html { -webkit-text-size-adjust: none; touch-action: pan-y; /*prevent user scaling*/ }

#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {height:120px;width:120px;}
@media (max-width: 962px){
#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {height:95px;width:95px;}
}

/* layout */
body .container {width:100%; max-width:92%;}
@media only screen and (min-width: 1320px){
body .container {max-width:80%;}	
}

/* header */
#site-header {position:sticky!important;top:0;}
#main {scroll-margin-top: 150px;}

.custom-logo {width:100%; height:100%;}
.oceanwp-sticky-header-holder {position:fixed;z-index:50;width:100%;top:0;}
.oceanwp-sticky-header-holder header {padding:30px 0;transition:all 0.3s!important;}
.oceanwp-sticky-header-holder.is-sticky {height:auto!important}
.oceanwp-sticky-header-holder.is-sticky header{padding:10px 0;}
.oceanwp-sticky-header-holder.is-sticky .custom-logo{width:120px!important;}
.wcmenucart-cart-icon .wcmenucart-count {background-color:#fff;}
.wcmenucart-total .amount, .wcmenucart-total .amount bdi span{color:#fff!important;}
#site-navigation-wrap .dropdown-menu >li >a.wcmenucart:before {content:"Basket";margin-right:10px;}


/* menu basket */
.wcmenucart-cart-icon .wcmenucart-count {min-width: 1.3em !important;height: 1.3em !important;line-height:1em !important;padding: 2px 3px !important;border-radius: 0px 0px 5px 5px;top:-3px;}

/* basket */
.checkout-proceed {background-color: #7aa393;}
.checkout-proceed a {color: #fff;}

/*tiles*/
.tile .elementor-cta__bg-wrapper {background: rgba(0, 0, 0, 0.33);}

/* footer */
#footer-widgets {background-image:url(/wp-content/uploads/images/footer-back.png); background-repeat:no-repeat; background-size:contain; background-position: bottom;}
#footer-widgets .footer-box.span_1_of_3.col-3, #footer-widgets .footer-box.span_1_of_3.col-2 {width:25%;}
#footer-widgets .footer-box.span_1_of_3.col-1 {width:50%;}
#footer-widgets .footer-box.span_1_of_3.col-1 img{max-width:250px!important;margin-top:-1em;}
#footer-widgets li {border:none;}
.widget-title {border-left:none;padding-left:0;}

#site-header {background-color:#7AA393!important;}
